body, td { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 9pt; color: #000000}
a:link{color: #7E7E7E; text-decoration: none}
a:visited {color: #7E7E7E; text-decoration: none}
a:active {color: #7E7E7E; text-decoration: none}
a:hover{color: #7E7E7E; text-decoration: none}

UL {
font-family: Arial, Helvetica, sans-serif; 
text-decoration: none; 
font-size: 8pt; 
color: #FFFFFF;
}
.pages_list,
.pages_list a,
.pages_list a:hover,
.pages_list a:active,
.pages_list a:visited
{
	color: black;
	font-weight: bold;
	margin-top: 0; 
	padding-top: 0; 
	font-size: 11px;
}

#gallery {
	margin: 0px;
	padding: 0px;
}
#gallery li.item {
	padding: 2px;
	text-align: center;
	margin: 0px;
	float: left;
}

.pages_list
{
	text-align: right;
	float: right;
	padding-right: 10px;
}
.tvlink a:hover{color: #CC0099; text-decoration: none}
.tvlink a:visited{color: #CC0099; text-decoration: none}
.tvlink a:active{color: #CC0099; text-decoration: none}

.pisi {  font-size: 8pt; color: #FFFFFF;}
.pisi a {  font-size: 8pt; color: #FFFFFF;}
.pisi a:visited {  font-size: 8pt; color: #FFFFFF; text-decoration:none;}
.pisi a:active {  font-size: 8pt; color: #FFFFFF;text-decoration:underline;}
.pisi a:hover {  font-size: 8pt; color: #FFFFFF;text-decoration:underline;}


/* vasak veerg */
.date {  font-size: 10px; font-weight: bold; color: #545454}
.lead {  color: #660066; }
.lead a {  color: #660066; text-decoration:none;}
.lead a:hover {  color: #660066; text-decoration:none;}
.lead a:visited {  color: #660066; text-decoration:none;}

.ld-alap { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #ce00ce; line-height: 12pt; font-size: 9pt}
A.ld-alap:link, A.ld-alap:visited, A.ld-alap:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #ce00ce; line-height: 12pt; font-size: 9pt}

.soov { color: #330033}
.soov-alap { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #990099; line-height: 12pt ; font-size: 9pt}

/* esitlus */
.esit-alap { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FF66FF; line-height: 10pt}
.esit-alap a:link{color: #cf009c; text-decoration: none}
.esit-alap a:visited {color: #cf009c; text-decoration: none}
.esit-alap a:active {color: #FF66FF; text-decoration: underline}
.esit-alap a:hover{color: #FF66FF; text-decoration: underline}

.esit {  color: #FFCCFF}
.esit a:link{color: #FF66FF; text-decoration: none}
.esit a:visited {color: #FF66FF; text-decoration: none}
.esit a:active {color: #FF0000; text-decoration: underline}
.esit a:hover{color: #FF0000; text-decoration: underline}

.esit2 {  color: #FFCCFF; }
.esit2 a {  color: #FFCCFF; text-decoration:none;}
.esit2 a:link {  color: #FFCCFF; text-decoration:none;}
.esit2 a:hover {  color: #FFCCFF; text-decoration:none;}
.esit2 a:visited {  color: #FFCCFF; text-decoration:none;}
.esit2 a:active {color: #FFCCFF; text-decoration: none}



.tv_kava_time { font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size:7pt; color: #9a009a; line-height: 10pt}

.tv_kava { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size:7pt; color: #76007b; line-height: 10pt}
.tv_kava a:link{color: #76007b; text-decoration: none}
.tv_kava a:visited {color: #76007b; text-decoration: none}
.tv_kava a:active {color: #76007b; text-decoration: underline}
.tv_kava a:hover{color: #76007b; text-decoration: underline}

.tv_kava2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size:7pt; color: #cc009a; line-height: 10pt}
.tv_kava2 a:link{color: #cc009a; text-decoration: none}
.tv_kava2 a:visited {color: #cc009a; text-decoration: none}
.tv_kava2 a:active {color: #cc009a; text-decoration: underline}
.tv_kava2 a:hover{color: #cc009a; text-decoration: underline}


/* parem veerg */
.soovita { color: #660066; font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left}
.rit { color: #FF99FF; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; text-align: left}
.rit a:link{color: #FFCCFF; text-decoration: none}
.rit a:visited {color: #FFCCFF; text-decoration: none}
.rit a:active {color: #FF0000; text-decoration: underline}
.rit a:hover{color: #FF0000; text-decoration: underline}

.rit-sisuv { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 8pt; text-align: left}
.rit-alap { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; line-height: 12pt; font-size: 8pt; text-align: left}
.rit-alap a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; line-height: 12pt; font-size: 8pt; text-align: left}
.rit-alap a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; line-height: 12pt; font-size: 8pt; text-align: left}
.rit-pohip { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; line-height: 12pt; font-size: 12pt; text-align: center}
.rit-suurim { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; line-height: 16pt; font-size: 16pt; text-align: center}


.submn {  color: #FFFFFF}
.submn a:link{color: #FFFFFF; text-decoration: none}
.submn a:visited {color: #FFFFFF; text-decoration: none}
.submn a:active {color: #FF0000; text-decoration: underline}
.submn a:hover{color: #FF0000; text-decoration: underline}

/* separaator */
.sep { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 5px; TEXT-DECORATION: none; line-height: 5pt}
.sep10 { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 10px}
-->

.kalender-alap { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #990099; line-height: 10pt; font-size: 8pt}
.kalender-alap a:link{color: #990099; font-size: 7pt; text-decoration: none}
.kalender-alap a:visited{color: #990099; font-size: 7pt; text-decoration: none}
.kalender-alap a:active{color: #990099; font-size: 7pt; text-decoration: none}
.kalender-alap a:hover{color: #990099; font-size: 7pt; text-decoration: underline}

.input-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7E7E7E;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.style2 a:link{	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color: #FFFFFF; }
.style2 a:visited{	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color: #FFFFFF; }

.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
}

.comment {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF99FF;

}


.esitleme_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
}
.esitleme_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7E7E;
	font-weight: normal;
}

.soovitame_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.tv_name_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9a009a;
	font-weight: bold;
}

td.xline1 {
 border-bottom: 1px solid #EDEDED;
}

.cal_date, a.cal_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #7E7E7E;
	font-weight: normal;
	margin-bottom: 1px;
	width: 30px;
	border: 0px solid #000;
	text-align: center;
}
.cal_date_active, a.cal_date_active, a.cal_date_active:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #fc7e2a;
	font-weight: normal;
	margin-bottom: 1px;
	width: 30px;
	border: 0px solid #000;
	text-align: center;
}
.cal_day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7E7E;
	font-weight: normal;
	margin-top: 1px;
	text-align: center;
}

.cal_select2, a.cal_select2, a.cal_select2:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7E7E;
	font-weight: normal;
	margin-top: 4px;
	margin-left: 15px;
}

.normal-purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7E7E;
	font-weight: normal;
}
.normal-purple:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7E7E;
	font-weight: normal;
	text-decoration:none;
}
.normal-purple:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7E7E;
	font-weight: normal;
	text-decoration:none;
}
a.normal-purple:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7E7E;
	font-weight: normal;
	text-decoration:underline;
}

.normal-light-purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff9cff;
	FONT-WEIGHT: bold;
}
.normal-light-purple a {  color: #ff9cff;; text-decoration:none;}
.normal-light-purple a:active {  color: #ff9cff;; text-decoration:none;}
.normal-light-purple a:hover {  color: #ff9cff;; text-decoration:none;}
.normal-light-purple a:visited {  color: #ff9cff;; text-decoration:none;}

.user_menu a {  color: #fc7e2a; text-decoration:none;font-size: 11px;}
.user_menu a:active {  color: #fc7e2a; text-decoration:underline;font-size: 11px;}
.user_menu a:hover {  color: #fc7e2a; text-decoration:none;font-size: 11px;}
.user_menu a:visited {  color: #fc7e2a; text-decoration:none;font-size: 11px;}

.event_list_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fc7e2a;
	FONT-WEIGHT: normal;
}

.comments_nr_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fc7e2a;
	FONT-WEIGHT: bold;
}
.comments_nr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fc7e2a;
	FONT-WEIGHT: normal;
}

.weather_temp {
	COLOR: #EEEEEE;
	FONT: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;	
}
.weather_text {
	COLOR: #EEEEEE;
	FONT: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;	
	vertical-align: middle;
}

.top_menu_item {
	COLOR: #FFFFFF;
	FONT: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;	
	border: 0px solid #000; 
	float: left; 
	margin-right: 10px;
	padding: 7px;
	cursor: pointer;
	height: 32px;
	width: 130px;
	text-align: center;
}
.top_menu_item_over {
	COLOR: #fcd22a;
	FONT: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;	
	border: 0px solid #000; 
	float: left; 
	margin-right: 10px;
	padding: 7px;
	cursor: pointer;
	height: 32px;
	width: 130px;
	text-align: center;
	text-decoration:underline;
}
.top_menu_item_selected {
	COLOR: #54543f;
	FONT: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 0px solid #000; 
	float: left; 
	margin-right: 10px;
	padding: 7px;
	cursor: pointer;
	height: 32px;
	width: 130px;
	text-align: center;
	BACKGROUND: url(/public/img/top_menu_bg.jpg) center top no-repeat;
}

.light_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
	FONT-WEIGHT: normal;
	font-style:italic; 
}
.light_text:link, .light_text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
	FONT-WEIGHT: normal;
	font-style:italic; 
	text-decoration: none;
}
.light_text:active, .light_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
	FONT-WEIGHT: normal;
	text-decoration: underline;
	font-style:italic; 
}

.normal-light2-purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
	FONT-WEIGHT: bold;
}
.normal-light2-purple:link, .normal-light2-purple:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
	FONT-WEIGHT: bold;
	text-decoration: none;
}
a.normal-light2-purple:active, a.normal-light2-purple:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
	FONT-WEIGHT: bold;
	text-decoration: underline;
}


.module_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	FONT-WEIGHT: normal;
}


.asukoht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff9cff;
	FONT-WEIGHT: bold;
}

.asukoht-separator {
	BACKGROUND: none;
	COLOR: #ce009c;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}

A.asukoht:link, A.asukoht:active, A.asukoht:visited, A.asukoht:hover {
	BACKGROUND: none;
	COLOR: #ce009c;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}

.purple_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff9cff;
	FONT-WEIGHT: normal;
}
A.purple_link:link, A.purple_link:active, A.purple_link:visited, A.purple_link:hover {
	BACKGROUND: none;
	COLOR: #ce009c;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
}

.small_purple, A.small_purple:link, A.small_purple:active, A.small_purple:visited, A.small_purple:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cf00cd;
}
.white_text  {
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-WEIGHT: bold;
}
.menu_item  {
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-WEIGHT: bold;
	cursor: pointer;
}
.menu_item_over  {
	BACKGROUND: none;
	COLOR: #fcd22a;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-WEIGHT: bold;
	cursor: pointer;
	TEXT-DECORATION: underline;
}
.menu_item_selected  {
	BACKGROUND: url(/public/img/menu_bg.png);
	COLOR: #54543f;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-WEIGHT: bold;
	cursor: pointer;
}
.menu_item_hover  {
	BACKGROUND: url(/public/img/menu_bg_hover.png);
	COLOR: #54543f;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-WEIGHT: bold;
	cursor: pointer;
}
A.menu_item:link, A.menu_item:visited {
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}
A.menu_item:active, A.menu_item:hover {
	BACKGROUND: none;
	COLOR: #ffffff;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}


.search_item  {
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-WEIGHT: normal;
}
A.search_item:link, A.search_item:visited {
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
}
A.search_item:active, A.search_item:hover {
	BACKGROUND: none;
	COLOR: #ff9cff;
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
}

.btn 
{
	border:1px solid;
	border-color:#fe9600 #fe9600 #fe9600 #fe9600;
	padding:0 3px;
	font:bold 9px verdana,sans-serif;
	color:#3c3b37;
	background:#fdeadb;
	text-decoration:none;
	margin:0;
	cursor: pointer;
}
.btn2 
{
	border:0;
	padding:0;
	font:11px arial,sans-serif;
	color:#FFFFFF;
	background-color: transparent;
	text-decoration:none;
	margin:0;
}

#laiendatud,
#laiendatud a,
#laiendatud a:visited,
#laiendatud a:hover,
#laiendatud a:active
{
	text-decoration:underline;
	font:11px arial,sans-serif;
	color:#FFFFFF;
}

.spiffy{display:block;}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#660066}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #a643a6;
  border-top:1px solid #ff9cff;
  border-right:1px solid #a643a6;
  background:#660066}
.spiffy1a{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #a643a6;
  border-bottom:1px solid #ff9cff;
  border-right:1px solid #a643a6;
  background:#d875d8}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #720f72;
  border-right:1px solid #720f72;
  background:#e17ee1}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e17ee1;
  border-right:1px solid #e17ee1;}
.spiffy4{
  border-left:1px solid #a643a6;
  border-right:1px solid #a643a6}
.spiffy5{
  border-left:1px solid #d875d8;
  border-right:1px solid #d875d8}
.spiffyfg{
  background:#660066;
  padding-left:5px;
  padding-right:5px;
  border-left:1px solid #ff9cff;
  border-right:1px solid #ff9cff;
  }

.spiffy_cal{display:block}
.spiffy_cal *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ff9cff}
.spiffy_cal1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #a743a7;
  border-right:1px solid #a743a7;
  background:#d875d8}
.spiffy_cal2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #750f75;
  border-right:1px solid #750f75;
  background:#e17ee1}
.spiffy_cal3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e17ee1;
  border-right:1px solid #e17ee1;}
.spiffy_cal4{
  border-left:1px solid #a743a7;
  border-right:1px solid #a743a7}
.spiffy_cal5{
  border-left:1px solid #d875d8;
  border-right:1px solid #d875d8}
.spiffy_calfg{
  background:#ff9cff;
  padding-left:5px;
  padding-right:5px;}

  
.spiffy_pink{display:block;}
.spiffy_pink *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ff9cff}
.spiffy_pink1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #a643a6;
  border-right:1px solid #a643a6;
  background:#d875d8}
.spiffy_pink2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #720f72;
  border-right:1px solid #720f72;
  background:#e17ee1}
.spiffy_pink3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e17ee1;
  border-right:1px solid #e17ee1;}
.spiffy_pink4{
  border-left:1px solid #a643a6;
  border-right:1px solid #a643a6}
.spiffy_pink5{
  border-left:1px solid #d875d8;
  border-right:1px solid #d875d8}
.spiffy_pinkfg{
  background:#ff9cff;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  padding-bottom:5px;
  }

  
.spiffy_white{display:block}
.spiffy_white *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFFFFF}
.spiffy_white1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #a76da7;
  border-right:1px solid #a76da7;
  background:#d8bfd8}
.spiffy_white2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #751975;
  border-right:1px solid #751975;
  background:#e1cee1}
.spiffy_white3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e1cee1;
  border-right:1px solid #e1cee1;}
.spiffy_white4{
  border-left:1px solid #a76da7;
  border-right:1px solid #a76da7}
.spiffy_white5{
  border-left:1px solid #d8bfd8;
  border-right:1px solid #d8bfd8}
.spiffy_whitefg{
  background:#FFFFFF;
  padding:5px;
  }

  
img.menu_img {
	vertical-align:middle;
}

img.thumb_img {
	 margin-right: 10px;
	 margin-bottom: 5px;
}

.devbrd{border: 1px solid red;}

/* boxes */

/* xxl size boxes */
/* violet box*/
.box-violet-xxl{
	border:1px solid #FF99FF;
}

.box-violet-xxl .corner-top-left{
	/*background: url('img/cd-nw.gif') no-repeat top;*/
	width: 10px;
	height: 10px;
	float: left;
	margin: -1px 0 0 -1px;
}

.box-violet-xxl .corner-top-right{
	/*background: url('img/cd-ne.gif') no-repeat top;*/
	width: 10px;
	height: 10px;
	float: right;
	margin: -1px -1px 0 0;
}

.box-violet-xxl .content{
	padding: 0px 10px 0px 10px;
}

.box-violet-xxl .corner-btm-left{
	/*background: url('img/cd-sw.gif') no-repeat bottom;*/
	width: 10px;
	height: 10px;
	float: left;
	margin: 0 0 -1px -1px;
}

.box-violet-xxl .corner-btm-right{
	/*background: url('img/cd-se.gif') no-repeat bottom;*/
	width: 10px;
	height: 10px;
	float: right;
	margin: 0 -1px -1px 0;
}

/* white box */
.box-white-xxl{
	border:0px solid #FFFFFF;
	background: #FFFFFF;
}

.box-white-xxl .corner-top-left{
	/*background: url('img/cd-nw.gif') no-repeat top;*/
	width: 10px;
	height: 10px;
	float: left;
	margin: -1px 0 0 -1px;
}

.box-white-xxl .corner-top-right{
	/*background: url('img/cd-ne.gif') no-repeat top;*/
	width: 10px;
	height: 10px;
	float: right;
	margin: -1px -1px 0 0;
}

.box-white-xxl .content{
	padding: 0px 10px 0px 10px;
}

.box-white-xxl .corner-btm-left{
	/*background: url('img/cd-sw.gif') no-repeat bottom;*/
	width: 10px;
	height: 10px;
	float: left;
	margin: 0 0 -1px -1px;
}

.box-white-xxl .corner-btm-right{
	/*background: url('img/cd-se.gif') no-repeat bottom;*/
	width: 10px;
	height: 10px;
	float: right;
	margin: 0 -1px -1px 0;
}

/* dark violet box */
.box-dark-violet-xxl{
	border:1px solid #330033;
	background: #330033;
}

.box-dark-violet-xxl .corner-top-left{
	width: 10px;
	height: 10px;
	float: left;
	margin: -1px 0 0 -1px;
}

.box-dark-violet-xxl .corner-top-right{
	width: 10px;
	height: 10px;
	float: right;
	margin: -1px -1px 0 0;
}

.box-dark-violet-xxl .content{
	padding: 0px 10px 0px 10px;
}

.box-dark-violet-xxl .corner-btm-left{
	width: 10px;
	height: 10px;
	float: left;
	margin: 0 0 -1px -1px;
}

.box-dark-violet-xxl .corner-btm-right{
	width: 10px;
	height: 10px;
	float: right;
	margin: 0 -1px -1px 0;
}

/* pink box */
.box-pink-xxl{
	border:1px solid #FF9CFF;
	background: #FF9CFF;
}

.box-pink-xxl .corner-top-left{
	width: 10px;
	height: 10px;
	float: left;
	margin: -1px 0 0 -1px;
}

.box-pink-xxl .corner-top-right{
	width: 10px;
	height: 10px;
	float: right;
	margin: -1px -1px 0 0;
}

.box-pink-xxl .content{
	padding: 0px 10px 0px 10px;
}

.box-pink-xxl .corner-btm-left{
	width: 10px;
	height: 10px;
	float: left;
	margin: 0 0 -1px -1px;
}

.box-pink-xxl .corner-btm-right{
	width: 10px;
	height: 10px;
	float: right;
	margin: 0 -1px -1px 0;
}
/* end xxl size boxes*/

/* xl size box */
.box-violet-xl{
	border:1px solid #FF99FF;
}

.box-violet-xl .corner-top-left{
	/*background: url('img/cd_nw_xl.gif') no-repeat top;*/
	width: 6px;
	height: 6px;
	float: left;
	margin: -1px 0 0 -1px;
	overflow: hidden;
}

.box-violet-xl .corner-top-right{
	/*background: url('img/cd_ne_xl.gif') no-repeat top;*/
	width: 6px;
	height: 6px;
	float: right;
	margin: -1px -1px 0 0;
	overflow: hidden;
}

.box-violet-xl .content{
	padding: 0px 6px 0px 6px;
}

.box-violet-xl .corner-btm-left{
	/*background: url('img/cd_sw_xl.gif') no-repeat left bottom;*/
	width: 6px;
	height: 6px;
	float: left;
	margin: 0 0 -1px -1px;
}

.box-violet-xl .corner-btm-right{
	/*background: url('img/cd_se_xl.gif') no-repeat right bottom;*/
	width: 6px;
	height: 6px;
	float: right;
	margin: 0 -1px -1px 0;
}
/* end xl size box */

/* end boxes */

/* common styles */

.clrbth{
	clear:both;
}

.fleft{
	float: left;
}

.fright{
	float: right;
}

.comment_div {
}
.comments_title{
	margin-top: 8px; 
	padding: 8px 0 2px 0; 
	border-top: 1px solid #CCCCCC;
}
.comment_holder {
	border-bottom: 1px solid #CCCCCC; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	padding-bottom: 5px;
}
.comment_head {
	background-color: #eeeeee; 
	padding: 3px; 
	margin-bottom: 3px;
}

/* end common styles */